Subject: P1394> Re: 1394 Printing Meeting in Japan

From: Larry Stein <[email-masked]>
Date: Fri, 14 Mar 1997 13:52:26 -0800

I would like to request that you change that to the beginning of the week,
June 9-10.  Computex, the big computer show in Taiwan, is the week prior
and I'll be there.  It would be much easier to make this one trip.
-Larry

At 04:38 PM 3/14/97 EST, Don Wright wrote:
>As a result of the request of the 1394 printing group in
>Japan, I would like to propose a combined meeting of the
>US and Japan based groups on June 12th and/or 13th in
>Tokyo.  This is two weeks before the Boston PWG meeting 
>about 4 weeks after the San Diego meeting.  Is that a good
>time or does it land on some holiday I am not aware of?
>
>Greg:  what do you think?
>
>Don
>
>*************************************************************
>* Don Wright ([email-masked])        Lexmark International *
>* Manager                               Strategic Alliances *
>* 740 New Circle Rd                     Phone: 606-232-4808 *
>* Lexington, KY  40511                    Fax: 606-232-6740 *
>*************************************************************
>
*****************************************************************************
Larry A. Stein			Phone: (619)292-2740
Warp Nine Engineering		Fax:	(619)292-8020
					Web: 	http://www.fapo.com
*****************************************************************************